/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ CONTENT ]------------------------------------------------------- */

/*
		These styles can be customised to suit design requirements.
		They are applied to content through the word editor.
		Change or add class names as required.
		Duplicate styles to FTBDesign.
*/

/* === [ WORD EDITOR ] === */

.Normal {
}

table.agents td {
	padding: 15px 0;
	border-bottom:#d7d7d7 1px solid;
}
.Caption-Left {
	font-size: 85%;
	font-style: italic;
	text-align: left;
}
.Caption-Right {
	font-size: 85%;
	font-style: italic;
	text-align: right;
}
.Detail-Cost{
	font-size: 85%;
	background: url(/Templates/Archgola/_images/icon_cost.gif) no-repeat center left;
	font-weight: bold;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	height: 25px;
	margin: 0px;
}
.Detail-Email{
	font-size: 85%;
	background: url(/Templates/Archgola/_images/icon_mail.gif) no-repeat center left;
	font-weight: bold;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	height: 25px;
	margin: 0px;
}
.Detail-Fax{
	font-size: 85%;
	background: url(/Templates/Archgola/_images/icon_fax.gif) no-repeat center left;
	font-weight: bold;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	height: 25px;
	margin: 0px;
}
.Detail-Link{
	font-size: 85%;
	background: url(/Templates/Archgola/_images/icon_tick.gif) no-repeat center left;
	font-weight: bold;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	height: 25px;
	margin: 0px;
}
.Detail-PDFLink{
	font-size: 85%;
	background: url(/Templates/Archgola/_images/icon_pdf.gif) no-repeat center left;
	font-weight: bold;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	height: 25px;
	margin: 0px;
}
.Detail-Phone {
	font-size: 85%;
	background: url(/Templates/Archgola/_images/icon_phone.gif) no-repeat center left;
	font-weight: bold;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	height: 25px;
	margin: 0px;
}
.Detail-Post{
	font-size: 85%;
	background: url(/Templates/Archgola/_images/icon_post.gif) no-repeat center left;
	font-weight: bold;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	height: 25px;
	margin: 0px;
}
.Detail-Skype {
	font-size: 85%;
	background: url(/Templates/Archgola/_images/icon_skype.gif) no-repeat center left;
	font-weight: bold;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	height: 25px;
	margin: 0px;
}
.Detail-SMS{
	font-size: 85%;
	background: url(/Templates/Archgola/_images/icon_mobile.gif) no-repeat center left;
	font-weight: bold;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	height: 25px;
	margin: 0px;
}
.Detail-WebLink{
	font-size: 85%;
	background: url(/Templates/Archgola/_images/icon_link.gif) no-repeat center left;
	font-weight: bold;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	height: 25px;
	margin: 0px;
}
.FAQ-Question {
	font-weight: bold;
	color: #003366;
	background: url(/Templates/Archgola/_images/faq_q.gif) no-repeat left 0.4em;
	padding: 5px 30px;
	margin: 20px 0px 0px 0px;
	border-bottom: 1px dotted #003366;
}
.FAQ-Answer {
	background: url(/Templates/Archgola/_images/faq_a.gif) no-repeat left 0.1em;
	margin-top: 5px;
	padding-left: 30px;
	padding-bottom: 5px;
}
.Highlight-Top {
	font-weight: bold;
	color: #003366;
	background: url(/Templates/Archgola/_images/icon_tick.gif) no-repeat left 0.4em;
	padding: 5px 30px;
	margin: 20px 0px 0px 0px;
	border-bottom: 1px dotted #003366;
}
.Highlight-Bottom {
	margin-top: 5px;
	padding-left: 30px;
	padding-bottom: 5px;
}
.Highlight-Small {
	color: #C2A303;
	font-size: 100%;
	padding: 0.5em 0;
	font-weight: bold;
}
.Highlight-Medium {
	text-align: center;
	background-color: #D9E2E8;
	padding: 1em 2em;
}
.Highlight-Large {
	font-size: 90%;
	color: #003366;
	font-weight: bold;
	margin-bottom: 0.9em;
	padding: 1em 2em;
	background-color: #D9E2E8;
	border-bottom: 1px solid #B9C8D3;
}
.HighlightLink {
	border-top: 1px solid #003366;
	border-bottom: 1px solid #003366;
	background: url(/Templates/Archgola/_images/icon_tick.gif) no-repeat 0.3em 0.6em;
	padding: 0.6em 2em 0.6em 2em;
	margin-bottom: 0px;
	margin-top: -1px;
	clear: both;
}
p.Quote {
	color: #C2A303;
	padding: 1em 0;
	margin: 10px 0px;
	font-size: 18px;
}

p.Quote-FloatRight {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	margin:0;
	background: url(/Templates/_images/Quote-Bttm.gif) no-repeat bottom right;
	padding: 25px 15px 0px 15px;
	line-height: 1.5em;
	color: #3a6f8f;
}

@media screen and (max-width: 530px) and (min-width: 20px) {
.Detail-Phone,
.Detail-SMS,
.Detail-Fax{
line-height: normal;
}
.home #cPC br {
    display: none;
}

}